body{font-family: "微软雅黑 Light","微软雅黑";}
.btn:active, .btn:focus {outline: 0 !important;}

/*#header {height: 65px;position: fixed;left: 0;top: 0;right: 0;transition: all 0.5s;z-index: 3;}*/

/*#header #logo {float: left;}*/
/*@media (min-width: 1024px) {#header #logo {    padding-left: 60px;}}*/

/*#header #logo img {padding: 0;margin: 0;}.header-fluid{display: flex;align-items: center;height: 100%;float: left;}*/
/*@media (max-width: 768px) {#header #logo img {    max-height: 40px;}}*/

.copyright-section {position: absolute;bottom: 0px;width: 100%;padding: 5px 0;text-align: center;}
.copyright-section p {margin-bottom: 0;font-size: 10px;text-transform: uppercase;font-family: 'Montserrat', sans-serif;}
.copyright-light.copyright-section {background: #fff;border-top: 1px solid #c7c6c6;}
.copyright-light.copyright-section p {color: #6c6b6b;}
.copyright-light.copyright-section p span {color: #6c6b6b;}

.login-content {position: relative;/*margin-top: 55px;*/}
.login-bg {position:fixed;top: 0;left: 0;width: 100%;height: 100%;background: url(/static/system/img/bgImg.jpg) center top no-repeat;background-size: cover;-moz-background-size: cover;-webkit-background-size: cover;}
.login-bgz {position:fixed;top: 0;left: 0;width: 100%;height: 100%;background: url(/static/system/img/zybj.jpg) center top no-repeat;background-size: cover;-moz-background-size: cover;-webkit-background-size: cover;}
.login-box {position:fixed;top: 0;left: 0;width: 100% !important;height: 100vh;display: flex;align-items: center;margin:0 !important;}
.login-form {width: 270px;margin: 0 auto;}
.login-form .login-title {/*margin-top: 20px;*/margin-bottom: 15px;font-size: 18px;color: #ffffff;font-weight: 600;}
.code-icon{font-weight: 700;font-size: 15px;}
.login-form .form-control-feedback {color: #666;left: 0;right: auto;}
.login-form .has-feedback .form-control {padding-left: 35px;padding-right: 10px;height: 40px;}.login-form .form-control-feedback{width: 40px;height: 40px;line-height: 40px;}
.code-content {width: 60%;display: inline-block;}
.code-input {display: inline-block;vertical-align: middle;border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
.code-img {width: 40%;height: 40px;position: absolute;}